<?xml version="1.0" encoding="UTF-8"?>
<component name="dzBase" extends="Group" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="https://devtools.web.roku.com/schema/RokuSceneGraph.xsd">

	<script type="text/brightscript" uri="pkg:/components/DzLib/base/base.brs" />
		
	<children>
			<Timer id="connectionTimer" repeat="true" duration="3"/>
	</children>
</component>
